
body{
    font-family: sans-serif;
    margin:0px;
    font-size: 14pt;
}
ul {
  list-style-type: none;
  margin:auto;
  padding: 0px;
  overflow: auto;
  background-color: darkblue;
  position:sticky;
}

li a{
  float: left;
}

li a {
  color: white;
  text-align: center;
  text-decoration: none;
}

.cer, .test, .salva, .acquista{ 
padding: 14px 16px
}

li a:hover:not(.logo) {
  background-color: #111;
}


.logo{
    float:center;
    background-color: white;
}

.l{
    padding: 0;
    height:50px;
    width: 130px;
    margin:0px;
}

.nav {
    width:auto;
    margin: auto;
    display: block;
}

.salva, .acquista{
    float:right;
}